<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1131</idno>
            <idno type="nines">rce2253</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Don. d.3 . Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), I, pp. 409–412.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1131" type="letter">
            <head>1131. Robert Southey to <ref type="a" target="people.html#SoutheyHenryHerbert">Henry Herbert Southey</ref>, <date when="1805-12-10"
                  >10 December [1805]</date>
               <note type="headnote" place="foot" resp="editors">Address: For/ H. H. Southey Esq<hi rend="sup">r</hi>/ <ref type="m"
                     target="people.html#GuthrieJohn">Mr Guthrie’s</ref>. Bookseller/ Nicholson Street/ Edinburgh – <lb/>Stamped: KESWICK/ 298<lb/>MS:
                  Bodleian Library, MS Don. d.3. ALS; 4p.<lb/>Previously published: Kenneth Curry (ed.), <title>New Letters of Robert Southey</title>, 2 vols
                  (London and New York, 1965), I, pp. 409–412.</note>
            </head>
            <opener>
               <salute>Dear Harry</salute>
            </opener>
            <p rend="indent1"> I well remember that the passage in Gomara is inaccurate.<note n="1" place="foot" resp="editors"> Henry Southey was
                  soliciting information from his brother for his university dissertation to graduate as MD. This was on the origins and course of
                  syphilis, in which he suggested an American origin for the disease. The passage Southey refers to is in Francisco Lopez de Gomara
                  (c. 1511–1566?), <title>La Historia General de las Indias, con Todos los Descubrimientos, y Cosas Notables que han Acaescido
                     Enellas, dende que se Ganaron Hasta Agora</title> (Anvers, 1554), p. 36. Gomara quotes Luis Bertoman as to the presence of the
                  disease in Calicut.</note> some word or words must have been omitted. <hi rend="ital">por entonces</hi> is – at that time, <hi
                  rend="ital">entonces</hi> is <hi rend="ital">then</hi>. it means either that Luis Bertoman says so que (<hi rend="ital">fice</hi>)
               en Calicut – or that he says the disease was there – which is most likely. – There is no difficulty in explaining why mention of the
               Bubas is not made till the second voyage – only recollect how very scanty the original accounts are, &amp; in what manner made up.
               Barros published Decades<note n="2" place="foot" resp="editors"> Joao de Barros (1496–1570) and Diogo de Couto (c. 1542–1616).
                  Southey’s edition of their work was <title>Decadas da Asia fos Feitos, que os Portuguezes Fizeram na Conquista, e Descombrimento das
                     Terras, e Mares do Oriente</title> (1778–1788), no. 3180 in the sale catalogue of his library.</note> in different years, the
                  1<hi rend="sup">st</hi> &amp; 2<hi rend="sup">d</hi> in 1553. the third 1563. the fourth was not published till long after his
               death, by Joam Baptista Lavanha 1613.<note n="3" place="foot" resp="editors"> Joao Baptista Lavanha (1555–1624), a Portuguese engineer
                  who wrote on mathematics and navigation.</note> Thuanus<note n="4" place="foot" resp="editors"> Jacques Auguste de Thou (Thuanus;
                  1553–1617), a French historian.</note> wrote at the close of the 16<hi rend="sup">th</hi> century – I have no documents to say in
               what precise year, but he is too late to be of any importance as an authority. Oviedo is the great authority.<note n="5" place="foot"
                  resp="editors"> Gonzalo Fernández de Oviedo y Valdés (1478–1557), <title>Sumario de la Natural Historia de las Indias</title>
                  (1526), or <title>Historia General y Natural de las Indias, Islas y Tierra Firme del Mar Océano</title>, of which the first part was
                  published in 1535 and publication of the second part was interrupted by the author’s death.</note>
            </p>
            <p rend="indent1"> You need not trouble more about the Magazines for I have been obliged to do without them.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#LloydCharles">Lloyd</ref> is gone into Warwickshire – at least he told me so in a note, in which he
               made no mention of your affairs,<note n="6" place="foot" resp="editors"> Southey is referring to the consequences of Harry’s meeting
                  Emma Noel (d. 1873), while at the home of Charles Lloyd near Ambleside. She was the daughter of Gerard Noel Edwardes, of Exton Park,
                  Rutland (1759–1838; <title>DNB</title>), who had adopted the surname Noel in 1798, and inherited a baronetcy in 1813 to become the
                  2nd Baronet Barham. When her family objected to the couple’s plans to marry, the relationship soon ended.</note> – <del>x</del> at
               which omission I expressed my surprize in reply. It is precisely as I told you – these things are vinegar &amp; mustard to season the
               insipidity of his existence, – &amp; in this instance he has taken so largely as to be in danger of being taken by the nose. You begin
               to understand how totally he is wrecked &amp; ruined. However do, as I do, keep on good terms with him, for the sake of what he has
               been. <ref type="m" target="people.html#PembertonSophia">Mrs Ll.</ref> too is truly an estimable woman. Make her let Emma<note n="7"
                  place="foot" resp="editors"> See note 6.</note> understand that you <hi rend="ital">will</hi> not give up the matter, <hi
                  rend="ital">can</hi> not must be your language, potentially speaking, &amp; perhaps you yourself <del>may</del> regard the words as
               synonymous – which <del>xxx</del> &lt;the&gt; German auxiliary <del>show</del> verbs show not to be the case. If you persevere, she
               will, – but I do not think she uses you quite well, things having gone so far, in not writing to you herself. <ref type="m"
                  target="people.html#LloydCharles">Lloyd</ref> of course pleaded Quaker to the challenge.</p>
            <p rend="indent1"> Be careful in the dissecting room – I know a man whose father lost his life by a scratch there, &amp; <ref type="m"
                  target="people.html#KingJohn">King</ref> has a very narrow escape.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> has sent me a turtle! which happily has never arrived. I wrote in bodily fear
               to <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> to give it him, &amp; if it be not eat by the way he will get it.<note
                  n="8" place="foot" resp="editors"> For the letter to Wynn; see Southey to Charles Watkin Williams Wynn, 24 November 1805, Letter
                  1125. The turtle did not reach <ref target="places.html#Keswick">Keswick</ref>, but died in quarantine; see Southey to Thomas
                  Southey, 1–5 January 1806, Letter 1140.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurnettGeorge">The Count</ref> was going tomorrow – but I have set him upon making Specimens of the
               English prose writers,<note n="9" place="foot" resp="editors"> Burnett’s <title>Specimens of English Prose Writers, from the Earliest
                     Times to the Close of the Seventeenth Century</title> was published in three volumes with Longmans in 1807. This compilation
                  formed a companion work to George Ellis, <title>Specimens of the Early English Poets</title> (1790, 2nd edn. 1801, 3rd edn. 1803)
                  and Southey’s own anthology, jointly edited with <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref>,
                     <title>Specimens of the Later English Poets</title> (1807).</note> &amp; he will find a fortnights work here – I can give him so
               much help, &amp; <ref type="m" target="people.html#LambCharles">Lamb</ref> so much, &amp; perhaps <ref type="m"
                  target="people.html#TaylorWilliam">Wm Taylor</ref>, that he is sure of getting thro this, &amp; <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref> will doubtless print it at my recommendation. I look upon the invention of a job
               which he can do as only less extraordinary than squaring the circle or doubling the cube. To night he begins his labour, &amp; is at
               this very time transcribing from Bishop Latimer<note n="10" place="foot" resp="editors"> Hugh Latimer (c. 1485–1555), Bishop of
                  Worcester, preacher, and protestant martyr, whose sermons could be found in <title>The Sermons of the Right Reverend Father in God,
                     Master Hugh Latimer, ... Many of which were preached before King Edward VI</title> (1758).</note> – who, if you do not happen to
               know it, is one of the most amusing writers in the language.</p>
            <p rend="indent1"> You will have seen the Monthly Review of Madoc.<note n="11" place="foot" resp="editors"> John Ferriar (1761–1815;
                     <title>DNB</title>) reviewed <title>Madoc</title> (1805) in the <title>Monthly Review</title>, n.s. 48 (October 1805),
                  113–122.</note> bad could not be better – for never was any thing more clumsily overdone. In consequence of the extracts there &amp;
               in the Edinburgh<note n="12" place="foot" resp="editors">
                  <ref type="m" target="people.html#JeffreyFrancis">Francis Jeffrey</ref> reviewed <title>Madoc</title> in the <title>Edinburgh
                     Review</title>, 7 (October 1805), 1–29.</note>
               <ref type="m" target="people.html#GrenvilleLord">Windham</ref> has sent for the book, declaring himself to be completely at issue with
               the Reviewers. this <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> tells me.</p>
            <p rend="indent1"> The Spaniard goes on well.<note n="13" place="foot" resp="editors"> Southey’s <title>Letters from England by Don Manuel
                     Alvarez Espriella. Translated from the Spanish</title> (1807).</note> Have you time to write for him a sketch of the system of
               medical education? &amp; of the Brunonian theory?<note n="14" place="foot" resp="editors"> The Brunonian system of medicine was named
                  after its founder, the Scottish medic John Brown (1735–1788; <title>DNB</title>), who argued that all diseases were explicable as
                  results of over, or under, stimulation of the nerves. Brown’s system attracted many followers – notably <ref type="m"
                     target="people.html#BeddoesThomas">Thomas Beddoes</ref>, who treated Southey’s nervous collapse in 1799–1800 – but it became
                  discredited because Brown prescribed opium and alcohol to achieve a healthy degree of stimulation, at the cost of his own addiction.
                  Brown’s ideas are not discussed in <title>Letters from England</title>, the medical topics of Letters 50, 51 and 52, being quackery,
                  animal magnetism and faith healing.</note> it matters not how briefly. Can you describe also the road from Melrose to Edinburgh. for
               I would take him that way &amp; home by Berwick.<note n="15" place="foot" resp="editors"> Southey’s fictional traveller did not get as
                  far as Scotland.</note>
            </p>
            <p rend="indent1"> Your winter will not pass the more agreably for your <ref target="places.html#Ambleside">Ambleside</ref> adventure. the
               affair is intricate enough for a novel, &amp; rather too much so for real life. If indeed you were at full leisure &amp; could play at
               bo-peep over the country it would be very well. However do not let your spirits be cast down, for if she does not use you confoundedly
               ill, you may certainly have her, – &amp; if she does she is not worth having.</p>
            <p rend="indent1"> I must go to town as soon as my reviewing is over to finish this business over which <ref type="m"
                  target="people.html#BedfordGrosvenorCharles">Bedford</ref>
               <del>has</del> will then have dawdled for two years.<note n="16" place="foot" resp="editors"> Southey’s and Bedford’s jointly edited
                  anthology, <title>Specimens of the Later English Poets</title> (1807).</note> If <ref type="m" target="people.html#TaylorWilliam">Wm
                  Taylor</ref> should not happen to meet me in London I will return, or go, thro Norwich. My plans of emigration must in great measure
               be regulated by political affairs. It will not do to remove my family, if there be any chance of the expulsion of the English, in which
               case I shall be quite enough of incumbrance to myself.<note n="17" place="foot" resp="editors"> Southey abandoned his plans to travel
                  to Portugal owing to his wife’s opposition.</note> We shall see how your novel goes on – as <ref type="m"
                  target="people.html#PeachyWilliam">the Colonel</ref> calls it, – if it should not keep you in England, perhaps a journey thro the
               north of Portugal would be the pleasantest way of passing a few months, &amp; certainly the most profitable. It would suit me to travel
               with a family Physician.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#HutchinsonSara">Sarah Hutchinson</ref> is here – &amp; desires her love to M<hi rend="sup">rs</hi>
                  Fearon<note n="18" place="foot" resp="editors"> Wife of Henry Fearon, MD (1780–1822).</note> – to whom &amp; to her husband I will
               beg you to remember me –</p>
            <p rend="indent1"> We have news of <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> – he left Malta in September,
               to return thro Naples &amp; Venice. so that his arrival may daily be expected.<note n="19" place="foot" resp="editors"> Coleridge had
                  been acting as Public Secretary to the British Civil Commissioner in Malta. Though due to return, he did not arrive back in England
                  until August 1806 and never returned to live in <ref target="places.html#Keswick">Keswick</ref>.</note>
            </p>
            <p rend="indent1"> God bless you. You know what are the two things needful for going thro the world well. – that you are provided with the
               one – viz. thin pantaloons, both Latrigg<note n="20" place="foot" resp="editors"> A fell near Keswick on descending which Harry had
                  split his trousers.</note> &amp; I well know. but don’t let the cold pudding sit heavy enough upon your stomach to make the heart
               heavy. You know by <ref type="m" target="people.html#DyerGeorge">G.D’s</ref>
               <del>escape</del> care how the one is affected by the other. Keep up your spirits, mend your handwriting, &amp; above all things –
               don’t go out in the streets without the muzzle.</p>
            <closer>
               <signed rend="indent1"> RS.</signed>
            </closer>
            <postscript>
               <p>
                  <date when="1805-12-10">Tuesday. Dec. 10.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
